package com.muyu.web.domain.model;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 概述响应
 *
 * @author Yangle
 * Date 2024/6/10 14:27
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class OverviewModel {
    /**
     * 在线车辆
     */
    private Long online;

    /**
     * 离线车辆
     */
    private Long offline;

    /**
     * 暂停车辆
     */
    private Long pause;






}
